<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/china-112</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-112_event</bigIconPath>
		<blitzModelPath>Tanks/China/112.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch23_112.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>32</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.50</repairCost>
	<premiumVehicleXPFactor>0.1</premiumVehicleXPFactor>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>large</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/chinese/Ch23_112/112_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>china_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.94</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>151.380737</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.681369 -3.639096 -0.738237</min>
				<max>1.682828 3.676748 0.547781</max>
			</bbox>
			<points>
				<normal>0.012807 -0.000595 -1.086876</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/chinese/Ch23_112/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch23_112/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch23_112/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_large</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>-0.005943 0.481191 0.803173</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch23_112/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>80</armor_1>
			<armor_2>120</armor_2>
			<armor_3>80</armor_3>
			<armor_4>60</armor_4>
			<armor_5>120</armor_5>
			<armor_6>80</armor_6>
			<armor_7>50</armor_7>
			<armor_8>25</armor_8>
			<armor_9>35</armor_9>
			<armor_10>0</armor_10>
			<armor_11>120</armor_11>
			<armor_12>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>25</armor_13>
		</armor>
		<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
		<weight>12027</weight>
		<maxHealth>1200</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>1.31253 0.524064 2.5487</rayStart>
				<rayEnd>1.31253 0.151929 2.40202</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch23_112>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.651891 -3.550302 0.000000</min>
					<max>1.652122 3.680679 1.116196</max>
				</bbox>
				<points>
					<normal>0.000116 0.015816 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch23_112</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/chinese/Ch23_112/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch23_112/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch23_112/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.68</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.72</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.295476</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L1</name>
					<radius>0.416947</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.413876</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.295476</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R1</name>
					<radius>0.416947</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.413876</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_3</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_3</soundNPC>
			<hullPosition>0.000000 1.08788 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch23_112/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.32425 2.38058</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>18000</weight>
			<maxLoad>49000</maxLoad>
			<terrainResistance>1 1.4 2</terrainResistance>
			<brakeForce>46000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>28</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.25</vehicleMovement>
				<vehicleRotation>0.25</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>4.61954 -0.000000 0.000000</row0>
						<row1>0.000000 1.63182 0.000000</row1>
						<row2>0.000000 0.000000 9.0462</row2>
						<row3>0.000000 0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_Ch23_112>
	</chassis>
	<turrets0>
		<Turret_1_Ch23_112>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.405039 -1.632407 -0.440181</min>
					<max>1.407034 1.624818 0.888372</max>
				</bbox>
				<points>
					<normal>0.006940 -0.805963 -1.569482</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch23_112</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/chinese/Ch23_112/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch23_112/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch23_112/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch23_112/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.068141 0.282472 1.38098</gunPosition>
			<armor>
				<armor_1>240</armor_1>
				<armor_2>150</armor_2>
				<armor_3>130</armor_3>
				<armor_4>60</armor_4>
				<armor_5>100</armor_5>
				<armor_6>150</armor_6>
				<armor_7>25</armor_7>
				<armor_8>100</armor_8>
				<armor_9>0</armor_9>
				<armor_10>25</armor_10>
				<armor_11>25</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>12000</weight>
			<maxHealth>300</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.28485 0.394598 0.817736</rayStart>
					<rayEnd>-0.978578 0.158623 0.715197</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.28485 0.394598 0.817736</rayStart>
					<rayEnd>0.978578 0.158623 0.715197</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.45793 0.318125 -0.653023</rayStart>
					<rayEnd>-1.0862 0.187541 -0.584007</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.84</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.45793 0.318125 -0.653023</rayStart>
					<rayEnd>1.0862 0.187541 -0.584007</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.84</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_122-mm_D25-TA>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.513269 -1.420647 -0.278685</min>
							<max>0.515264 4.314468 0.291048</max>
						</bbox>
						<points>
							<normal>-0.061200 -2.186139 -1.853879</normal>
						</points>
					</blitz>
					<maxAmmo>45</maxAmmo>
					<pitchLimits>-17 6</pitchLimits>
					<extraPitchLimits>
						<back>-17 3 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch23_112/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/chinese/Ch23_112/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/chinese/Ch23_112/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch23_112/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>240<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>45</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>14</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3.1</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.0621983 -0.015535 1.40868</rayStart>
							<rayEnd>-0.383562 -0.126418 1.39973</rayEnd>
							<rayUp>0.111 0.104 2</rayUp>
							<size>0.7</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>1.18 1.18 0.000000 0.000000</tiling>
					</camouflage>
				</_122-mm_D25-TA>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.989 0.043 1.000 0.000 0.574 0.149 0.718 0.410 0.388 0.500 0.255 0.500 0.186 0.559 0.149</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_12000-more</turretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_electric_traverse/turret_electric_traverse_12000-more</turretRotatorSoundGear>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Ch23_112>
	</turrets0>
	<engines>
		<_12150LS_1>shared</_12150LS_1>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_9RM>shared</_9RM>
	</radios>
</root>
